.container-plasma {
  max-width: 900px;
  margin: auto;
  margin-bottom: 0px;
  margin-top: 30px;
}

.row-plasma {
  align-content: stretch;
  flex: 1 1;
  height: 100%;
  gap: 0;
  padding: 15px 5px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #d7d7d7;
  font-family: 'montserrat';
  color: #595959;
}

.container-plasma .row-plasma:nth-child(1) {
  border-top: 1px solid silver;
}

.row-plasma>* {
  flex-basis: 100%;
  flex-grow: 0;
  flex: 1 1 auto;
  width: 40%;
  width: 100%;
}

.q-title {
  font-weight: 600;
  margin-bottom: 5px;
  font-size: 14px;
  line-height: 1.6;
}

.q-sub {
  font-size: 14px;
  padding-right: 20px;
  color: rgba(89, 89, 89, .7);
  line-height: 1.6;
}

.toggle {
  display: flex;
  border: 1px solid silver;
  border-radius: 6px;
  overflow: hidden;
}

.toggle button {
  flex: 1;
  border: none;
  padding: 10px;
  font-weight: 600;
  cursor: pointer;
  background: #f5f5f5;
  color: #595959;
  transition: background 0.2s;
  font-family: 'montserrat';
  transition: all .15s ease;
  text-overflow: ellipsis;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.toggle button:hover {
  background-color: #d7d7d7;
}

.toggle button span {
  font-size: 12px;
  margin-left: 4px;
  opacity: 0.7;
}

.toggle button.active {
  background: #830051 !important;
  color: #fff !important;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, .1);
}

#respiratory-page .right-side .ref-content p {
  margin: 25px 0 70px !important;
}

#respiratory-page .wrapper .reference.inner-block.plasmic-ref {
  margin: 0;
}

.result-box {
  margin-top: 25px;
  background: #830051;
  color: #fff;
  padding: 5px 10px;
  border-radius: 0;
  box-shadow: 0 -1.5px 4px rgba(0, 0, 0, .5);
  position: sticky;
  top: 60px;
  bottom: 0px;
  width: 100%;
  padding-top: 5px;
}

.result-header {
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 10px;
  padding-top: 7px;
  padding-bottom: 10px;
}

.result-grid {
  display: flex;
  padding: 10px;
  text-align: left;
}

.result-grid > div {
  padding: 8px 4px;
  flex: 1 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0 10px 8px;
}

.result-grid > div:not(:first-child) {
  border-left: 1px solid hsla(0, 0%, 100%, .2);
}

.result-grid .result-label {
  font-size: 14px;
  line-height: 1.4;
}

.result-label {
  font-weight: 600;
  font-size: 15px;
  opacity: 0.9;
}

.result-value {
  font-weight: 700;
  font-size: 32px;
  margin: 0 0 6px;
  line-height: 1.4;
}

span.text-highlight {
  font-size: 18px;
  opacity: 0.8;
}

.warning {
  font-weight: 600;
  font-size: 15px;
  opacity: .8;
  padding-bottom: 7px;
}

.toggle button:not(:last-child) {
  border-right: 1px solid silver;
}

span.abr-title {
  position: relative;
  color: #830051;
  border-bottom: 1px dotted #830051;
}

span.abr-title:hover:after {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: attr(title);
  position: absolute;
  bottom: 120%;
  left: 50%;
  min-width: 80px;
  padding: 6px 6px;
  text-align: center;
  font-size: 11px;
  transform: translateX(-50%);
  border-radius: 4px;
  background-color: #595959;
  color: #fff;
  font-size: 14px;
  line-height: 1.4;
}

/*tabs css */
.tabs-container {
  width: 100%;
  font-family: Arial, sans-serif;
}

body#plasmic-calculator-page .tabs {
  display: flex;
  border: 1px solid silver;
  border-radius: 6px;
  overflow: hidden;
}

body#plasmic-calculator-page .tab {
  flex: 1;
  padding: 12px 16px;
  background: #fff;
  border: none;
  cursor: pointer;
  font-size: 15px;
  border-right: 1px solid silver;
  display: flex;
  justify-content: center;
  gap: 10px;
  background: #f0f0f0;
  font-family: 'montserrat';
  color: #595959;
  font-weight: 500;
  align-items: center;
  transition: all .15s 
ease;
  text-overflow: ellipsis;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body#plasmic-calculator-page button.tab:hover {
  background-color: #d7d7d7;
  color: #595959;
}

body#plasmic-calculator-page .tab:last-child {
  border-right: none;
}

body#plasmic-calculator-page .tab.active {
  background: #830051 !important;
  color: #fff !important;
}

body#plasmic-calculator-page .tab .arrow {
  font-size: 12px;
}

body#plasmic-calculator-page .tab .arrow img {
  width: 15px;
  vertical-align: middle;
}

.plasma-tab-content {
  display: none;
  background: #d7d7d7;
  padding: 16px 20px 16px 16px;
  border-radius: 0 0 6px 6px;
  margin-top: -2px;
}

.plasma-tab-content.active {
  display: block;
}

.tab-pointer {
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #d7d7d7;
  margin-left: 0;
  transform: translateY(-1px);
  display: none;
}

.tab-pointer.active {
  display: block;
}

body#plasmic-calculator-page button.tab:hover {
  background-color: #d7d7d7;
}

.plasma-tab-content ul li {
  color: #595959;
  list-style: disc;
  margin-left: 20px;
  line-height: 24px;
  font-size: 15px;
  font-family: 'montserrat';
  font-weight: 500;
}

.plasma-tab-content ul li:not(:last-child) {
  margin-bottom: 11px;
}
#respiratory-page .wrapper .reference p.ref-pd {
    margin: 32px 0 20px;
}

@media screen and (max-width:600px) {
  body#plasmic-calculator-page  button.tab {
    font-size: 12px;
    padding: 10px 4px;
  }

  .plasma-tab-content ul li {
    font-size: 12px;
    line-height: 21px;
  }

  .result-grid {
    padding: 0px;
  }

  .result-value {
    font-size: 24px;
  }

  .result-grid .result-label {
    font-size: 11px;
  }

  body#plasmic-calculator-page .tab .arrow img {
    width: 10px;
  }
}
